generator:
  class:              sfPropel13AdminGenerator
  param:
    model_class:      AttributePrice
    theme:            emailpassion

    list:
      max_per_page:   50
      title:          Liste des tranches de prix pour texte personnalisable
      display:        [ id, prev_attribute_price_id, next_attribute_price_id, price_ttc_up, field1, field2, created_at ]
      fields:
        id:                       { name: ID }
        prev_attribute_price_id:  { name: Tranche pr&eacute;c. }
        next_attribute_price_id:  { name: Tranche suiv. }
        price_ttc_up:             { name: Prix suppl. }
        field1:                   { name: Borne inf. }
        field2:                   { name: Borne sup. }
        created_at:               { name: Cr&eacute;ation, params: date_format='dd/MM/yyyy' }
      object_actions:
        _edit:                    ~
        _delete:                  { params: confirm="Attention! La suppression d'une tranche entra&icirc;ne la suppression de toutes les tranches suivantes. Voulez-vous continuer?" }

    edit:
      title:               Tranche de prix pour texte personnalisable
      display:             [ _edit_boundary, price_ttc_up, field1, field2 ]          
      fields:
        edit_boundary:     { name: Tranche }
        price_ttc_up:      { name: Prix TTC, help: "Prix suppl&eacute;mentaire TTC en euros" }
        field1:            { name: Borne inf., help: "Indiquez ici le nombre de caract&egrave;res &agrave; partir duquel s'applique le prix" }
        field2:            { name: Borne sup., help: "Indiquez ici le nombre de caract&egrave;res jusqu'auquel s'applique le prix" }
      actions:
        _list:             ~
        _save:             ~
        _add_more:         { name: Tranche suivante, action: addMore }
        _delete:           { params: confirm="Attention! La suppression d'une tranche entra&icirc;ne la suppression de toutes les tranches suivantes. Voulez-vous continuer?" }
